Loading...
Searching...
No Matches
WGPUInstanceFeatures Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUBool | timedWaitAnyEnable
size_t | timedWaitAnyMaxCount

## Detailed Description

Definition at line 1270 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUInstanceFeatures::nextInChain

Definition at line 1271 of file mini_webgpu.h.

## timedWaitAnyEnable

WGPUBool WGPUInstanceFeatures::timedWaitAnyEnable

Definition at line 1272 of file mini_webgpu.h.

## timedWaitAnyMaxCount

size_t WGPUInstanceFeatures::timedWaitAnyMaxCount

Definition at line 1273 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h